RubyGems Navigation menu

twterm 2.8.0

A full-featured TUI Twitter client

Versions:

  1. 2.8.0 - February 19, 2020 (51 ko)
  2. 2.7.0 - October 28, 2018 (51 ko)
  3. 2.6.0 - August 15, 2018 (53 ko)
  4. 2.5.1 - July 16, 2018 (54 ko)
  5. 2.5.0 - May 22, 2018 (54 ko)
Voir toutes les versions (39)

Dépendances de Runtime (8):

  • concurrent-ruby ~> 1.0.5
  • curses ~> 1.3.2
  • launchy ~> 2.4.3
  • oauth ~> 0.5.1
  • terminal-notifier ~> 2.0.0
  • toml-rb ~> 0.3.14
  • twitter ~> 6.2.0
  • twitter-text ~> 2.1.0
  • Dépendances de Development (6):

  • bundler ~> 1.8
  • hashie ~> 3.5.6
  • rake ~> 12.0
  • rspec ~> 3.7.0
  • rubocop ~> 0.51.0
  • yard ~> 0.9.12
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Ryota Kameoka

    Total de contrôle SHA 256:

    692ea9a35811fbfcd8c07bc20a5c57e34fe0bdecd1d49a190ce4ebae42c0b91c

    Total de téléchargements 30 713

    Pour cette version 646

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.1.0

    Liens: